#Labels
label.qtde=Qtde
label.localizador=Localizador
label.usuario=Usuário
label.cliente=Cliente
label.apanhe=Apanhe
label.dtPacote=Data Pacote
label.dtVenda=Data Venda
label.subTotal=SubTotal
label.desconto=Desconto
label.total=Total
label.situacao=Situação
label.localizadorNotaCreditoPagamento=Loc. Nota Crédito Pag.
label.voucherNotaCredito=Voucher Nota Crédito